Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# checkbutton.hh File Reference

A GtkCheckButton C++ wrapper interface. More...

`#include <xfc/gtk/togglebutton.hh>`
`#include <gtk/gtkcheckbutton.h>`
`#include <xfc/gtk/inline/checkbutton.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::CheckButton
    A GtkCheckButton C++ wrapper class. More...

## Detailed Description

A GtkCheckButton C++ wrapper interface.

Provides CheckButton, a widget with a discrete toggle button.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3